@charset "UTF-8";

/*  BASE
==========================================================*/
.z-fnBold {
  font-weight: 600;
  font-style: normal;
}
.z-cMain{
  color: #0088a6;
} 
.z-cWhite {
  color: #fff !important;
}

.z-bgMain {
  color: #fff;
  background-color: #0088a6;
}
.z-bgBase {
  background-color: #f5f5f5;
}
.z-bgWhite {
  background-color: #fff;
}
.z-pore {
  position: relative;
}

html:has(.z-resno) {
  scroll-behavior: smooth;
}
.z-resno {
  font-family: "dnp-shuei-mgothic-std", sans-serif;
  font-weight: 400;
  /* font-family: "Noto Sans JP", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", sans-serif; */
  font-size: 1.5rem;
  font-size: clamp(1.4rem, calc(15 / 1200 * 100vw), 1.5rem);
  line-height: 2;
  letter-spacing: 0.18em;
  font-feature-settings: "palt";
  color: #000;
  /* background-color: #f5f5f5; */
  margin-bottom: 10rem;
}
.z-inner {
  margin: 0 auto;
  max-width: 85%;
}
.z-inner--1200 {
  width: 120rem;
}
.z-inner--900 {
  width: 90rem;
}
.z-inner--970 {
  width: 97rem;
}
.z-inner--850 {
  width: 85rem;
}
.z-visuallyHidden {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
}


@media print, screen and (max-width: 750px) {
  .z-resno {
    margin-bottom: 7.6rem;
  }
  .z-inner--1000 {
    max-width: 89%;
  }
}


/* aos */
[data-aos=fade-up]{transform:translate(0,60px)}
[data-aos=fade-left]{transform: translate3d(20px,0,0);}
[data-aos=fade-right]{transform: translate3d(20px,0,0);}
[data-aos=zoom-out]{transform:scale(1.05)}

.aos-mask-wrap {
  overflow: hidden;
}
/* AOSで動かす本体 */
[data-aos="ttl-slide-up"] {
  display: inline-block;
  transform: translateY(100%);
  opacity: 0;
  transition-property: transform, opacity;
  transition-timing-function: cubic-bezier(0.65, 0, 0.35, 1); 
}
[data-aos="ttl-slide-up"].aos-animate {
  transform: translateY(0);
  opacity: 1;
}

/* HACK */
/* .h_wrap:not(.h_fixed){ 
margin-top: -120px;}

@media print, screen and (max-width:750px) {
  .h_wrap:not(.h_fixed){ margin-top: -16vw;}
} */


/*  COMMON
==========================================================*/

/* modal */
.z-modalContents {
  max-height: 73svh;
  /* background-color: #1e1e1e; */
}
.z-fv__modalMovie:not(:first-child) {
  margin-top: 6rem;
}
.z-fv__modalMovie iframe,.z-fv__modalMovie {
  /* width: 100%; */
  width: 80rem;
  max-width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}
.z-modalContents--nsforce  {
  height: auto;
  overflow: hidden;
    aspect-ratio: 16/9;
}
iframe {
  height: auto;
    max-width: 100%;
  aspect-ratio: 16/9;
}
.modaal-container:has(.z-fv__modalMovie) {
background-color: unset;
}

.z-modal {
  display: none;
 }
 .modaal-wrapper:has(.z-modalContents){
  height: 90dvh;
  top: 5%;
 }
.modaal-container:has(.z-modalContents){
  width: 1200px ;
  max-width: 90vw;
  /* color: #fff; */
  font-size: clamp(1.3rem, calc(14 / 1200 * 100vw), 1.4rem);
  line-height: 2;
  font-weight: 600;
  letter-spacing: 0;
  font-feature-settings: "palt";
  font-family: 'Helvetica Neue', Helvetica, Arial, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", YuGothic, -apple-system, BlinkMacSystemFont, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'MS ゴシック', 'MS Gothic', sans-serif;
 }
.modaal-container:has(.z-modalContents--nsforce){
  width: fit-content;
}
 .modaal-container:has(.z-modalContents--movie){
  max-width: 80vw;
 }
.modaal-inner-wrapper:has(.z-modalContents) {
  padding: 0;
 }
 .modaal-content-container:has(.z-modalContents) {
  padding: 0;
 }
 /* closeボタン */
 .modaal-wrapper:has(.z-modalContents) .modaal-close{
  position: fixed;
  right: 5%;
  top: 5%;
  background: url(../../../img/special/resno2026/icon_close.svg) no-repeat center center/contain;
  width: 40px;  /* 画像の幅を設定 */
  height: 40px; /* 画像の高さを設定 */
  border: none; /* ボタンのデフォルトの枠線を消去 */
  text-indent: -9999px; /* テキストを画面外に隠す */
  overflow: hidden; /* テキストのはみ出しを防ぐ */
  cursor: pointer; /* マウスポインターを変更 */
  z-index: 100;
}
  .z-modalContents--movie {
  height: fit-content;
  max-height: 73svh;
  background-color: #fff;
  padding: 8rem 5%;
  overflow-y: scroll;
  }
  @media print, screen and (min-width:1024px) {
  .modaal-container:has(.z-modalContents){
      font-size: clamp(1.25rem, calc(14 / 1280 * 100vw), 1.4rem);
  }
  }
  @media print, screen and (max-width:991px) {
   .z-fv__modalMovie:not(:first-child) {
    margin-top: 4rem;
  }
    .z-modalContents--movie {
      padding: 5rem 5%;
    }

}
@media print, screen and (max-width:750px) {
   .modaal-container:has(.z-modalContents--movie){
    max-width: 90vw ;
    background-color: unset !important;
   }

}
.z-linkBorder {
  transition: all 0.5s ease;
  position: relative;
  display: inline-block;
  line-height: 1.5;
}
.z-linkBorder::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -0.1em;
  width: 100%;
  height: 1px;
  background: currentColor;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.3s ease;
}
a:hover .z-linkBorder::after {
  transform: scaleX(1);
}




.z-textCenter {
text-align: center;
}
.z-headingL {
  font-size: clamp(3rem, calc(45 / 1400 * 100vw), 4.5rem);
  color: #0088a6;
  font-weight: 600;
  letter-spacing: 0.22em;
  line-height: 1.85;
}
.z-heading2 {
  font-size: clamp(2.4rem, calc(30 / 1400 * 100vw), 3rem);
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: 0.22em;
}
.z-heading3 {
  font-weight: 600;
  font-size: clamp(1.8rem, calc(20 / 1200 * 100vw), 2rem);
  line-height: 1.55;
  letter-spacing: 0.2em;
}

.z-ptb100 {
  padding-block: 10rem;
}
.z-ptb170 {
  padding-block: 17rem;
}

.z-spHide {
  display: block;
}
.z-spShow {
  display: none !important;
}
.z-tabHide {
  display: block;
}
.z-tabShow {
  display: none;
}
.z-xlHide {
  display: block;
}
.z-xlShow {
  display: none;
}

@media print, screen and (max-width: 1024px) {
  .z-xlHide {
    display: none !important;
  }
  .z-xlShow {
    display: block;
  }
}

@media print, screen and (max-width: 991px) {
  .z-tabHide {
    display: none;
  }
  .z-tabShow {
    display: block;
  }
}
@media print, screen and (max-width: 750px) {
  .z-headingL {
    font-size: clamp(2.5rem, calc(25 / 375 * 100vw), 3rem);
  }
  .z-spHide {
    display: none !important;
  }
  .z-spShow {
    display: block !important;
  }

  .z-heading3 {
    font-size: clamp(1.6rem, calc(16 / 375 * 100vw), 1.8rem);
  }
  .z-ptb100 {
    padding-block: 7rem;
  }
  .z-ptb170 {
    padding-block: 8rem;
  }
  
}


/* ANCHOR NAV */
.z-anchorNav {
  padding: 1rem;
  z-index: 10;
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  visibility: hidden;
  pointer-events: none;
  opacity: 0;
  transition: all 0.3s ease;
  max-width: 100%;
}
.z-anchorNav.is-active {
  visibility: hidden;
  pointer-events: all;
  opacity: 1;
}
.z-anchorNav.is-active {
  visibility: visible;
  opacity: 1;
}
.z-anchorNav__list {
  display: flex;
  justify-content: space-between;
  margin: 5rem 0 0;
  gap: 1rem;
}
.z-anchorNav__item {
  width: calc(130/840 *100%);
}

.z-anchorNav__link {
  padding: 1rem;
  border-radius: 1rem;
  opacity: 1 !important;
  display: block;
  transition: all 0.3s ease;
  background-color: #f5f5f5;
  border: 2px solid #f5f5f5;
}
.z-anchorNav__link:hover {
  border: 2px solid #0088a6;
}
.z-anchorNav__linkTtl {
  font-size: 1rem;
  margin-top: 0.2em;
  font-weight: 600;
}
.z-anchorNav__linkTtl, .z-anchorNav__linkTxt {
  font-size: 0.9rem;
  letter-spacing: 0;
  line-height: 1.5;
  text-align: center;
}
.z-anchorNav__btnLink {
  font-weight: 600;
  width: 100%;
  letter-spacing: 0.22em;
  height: calc(40em/15);
  color: #fff;
  background-color: #0088a6;
  border-radius: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 1rem auto 0;
  border: 1px solid #fff;
  transition: 0.3s ease;
}
.z-anchorNav__btnLink:hover{
  background-color: #fff;
  color: #0088a6;
  border: 1px solid #0088a6;
  opacity: 1;
}

.z-anchorNav__linkImg {
  width: 100%;
  aspect-ratio: 250/260;
  height: auto;
  mix-blend-mode: multiply;
}
.z-anchorNav__btn--products {
  display: none;
}
.z-anchorNav__link--size {
  height: 100%;
  background-color: #0088a6;
  border: 2px solid #FFF;
  color: #fff;
  text-align: center;
  letter-spacing: 0;
  font-size: 12px;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.z-anchorNav__link--size::after {
  content: "";
  display: block;
  width: 1em;
  height:auto;
  aspect-ratio: 16/11;
  background: url(../../../img/special/resno2026/icon-down.svg) no-repeat center center / contain;
  transition: all 0.3s ease;
  position: absolute;
  bottom: 16%;
  left: 50%;
  transform: translateX(-50%);
}

.z-anchorNav__link--size:hover::after {
  background: url(../../../img/special/resno2026/icon-down_blue.svg) no-repeat center center / contain;
}
.z-anchorNav__link--size:hover {
    background-color: #fff;
  border: 2px solid #0088a7;
  color: #0088a6;
}

@media screen and (max-height: 790px), screen and (max-width: 1024px) {
  .z-anchorNav__inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
  }
  
    .z-anchorNav__btnLink--size {
      background-color: #fff;
      color: #0088a6;
      border: 1px solid #0088a6;
    }
    .z-anchorNav__btnLink:hover{
      opacity: 1;
    }
    /* .z-anchorNav__btnLink--size:hover{
      background-color: #0088a6;
      color: #fff;
      border: 1px solid #fff;
    } */
    .z-anchorNav__btnLink:hover{
      background-color: #0088a6;
      color: #fff;
      border: 1px solid #fff;
    }
    
  .z-anchorNav__btnLink--size:hover{
    background-color: #fff;
    color: #0088a6;
    border: 1px solid #0088a6;
    }
    .z-anchorNav__list {
      display: none;
    }
    .z-anchorNav__btn--products {
      display: block;
    }
}
@media print, screen and (max-width: 750px) {
  .z-anchorNav .z-inner  {
max-width: 100%;
  }
}

/*  FV
==========================================================*/
.z-fv {
  width: 100%;
}
.z-fv__video {
  display: block;
  width: 100%;
  height: auto;
  /* max-height: calc(95vh - 120px); */
  aspect-ratio: 16/9;
  background-color: #000;
}
.z-fv__video--sp {
  aspect-ratio: 1/1;
}

.z-fv__logo {
  position: absolute;
  top: 2.2rem;
  left: 2.2rem;
}
.z-fv__logoImg {
  width: 150px;
  height: auto;
  aspect-ratio: 116/32;
}
.z-movieBtn {
  width:clamp(10rem,calc(230 / 1720 *100vw), 23rem);
  aspect-ratio: 230/232;
  height: auto;
  position: absolute;
  left: calc(210/1720 *100%);
  bottom: 7rem;
  transition: all 0.4s ease;
}
.z-movieBtn__link {
  display: block;
  opacity: 1 !important;
}
.z-movieBtn img{
height: auto;
}
.z-movieBtn:hover {
transform: scale(1.05);
}
.z-fvBnr {
width: 100%;
}
.z-fvBnr__link  {
  display: block;
  background-image: linear-gradient(90deg, #0088a7 50%, #ece9e3 50%);
}
.z-fvBnr__img {
  display: block;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  height: auto;
  aspect-ratio: 2720/120;
}
@media print, screen and (max-width:991px) {
  .z-movieBtn {
    left: 7%;
    bottom: 13%;
  }
}
@media print, screen and (max-width:750px) {
  .z-fv__logo {
  top: 1rem;
  left: 1rem;
  }
  .z-fv__logoImg {
    width: 116px;
  }
  .z-movieBtn {
    left: 5%;
    width:clamp(8rem,calc(80 / 375 *100vw), 10rem);
  }
  .z-fvBnr__img {
    aspect-ratio: 750/120;
  }
}

/*  背景画像
==========================================================*/
.z-sec__bg {
  position: fixed;
  z-index: -1;
  inset: 0;
  height: 100vh;
  width: 100%;
  display: grid;
  place-content: center;
  background-color: #0088a6;
}
.z-sec__bgBox::after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(12px);
  inset: 0;
  position: absolute;
  transition: all 1s ease;
  opacity: 0;
}
.z-sec__bgBox.is-blur::after {
  opacity: 1;
}
.z-sec__bgBox {
  grid-area: 1/1;
  opacity: 0;
}
.z-sec__bgBox:has(.is-active) {
  opacity: 1;
}

.z-sec__bgImg {
  /* grid-area: 1/1; */
  height: auto;
}

.z-sec__bgImg {
  opacity: 0;
}

.z-sec__bgImg.is-active {
  opacity: 1;
}

.z-sec__bg {
  opacity: 0;
}

.z-sec__bg:has(.is-active) {
  opacity: 1;
}

/*  CONCEPT
==========================================================*/
.z-concept {
  padding-bottom: 30rem;
}
.z-conceptTtl {
  color: #0088a6;
  line-height: 1.5;
}
.z-conceptTtl__en {
  font-size: clamp(3.4rem, calc(45/1720 * 100vw), 4.5rem);
  font-family: "avenir-lt-pro", sans-serif;
  font-weight: 800;
  font-style: normal;
  letter-spacing: 0.08em;
  line-height: 1.1;
}
.z-conceptTtl__ja {
  display: block;
  font-weight: 600;
  letter-spacing: 0.16em;
  font-size: clamp(1.6rem, calc(20 / 1720 * 100vw), 2rem);
  line-height: 2;
}
.z-concept__contents {
  margin: 5rem 0 0 calc(50% - 50vw);
  display: flex;
  justify-content: space-between;
}
.z-concept__img {
  flex: 1;
  height: 100%;
  min-height: 47rem;
  overflow: hidden;
  aspect-ratio: 1000 / 550;
}
.z-concept__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.z-concept__txtFrame {
  width: calc(550em/15);
  max-width: 90%;
  margin-left: calc(-208em/15);
  z-index: 2;
}

.z-concept__copy {
  writing-mode: vertical-rl;
  text-orientation: upright;
  font-feature-settings: "pkna";
  font-kerning: normal;
  margin: max(6.4rem,calc(64/1720 *100vw)) 0 0.4em auto ;
}

.z-concept__txt {
  line-height: calc(46em/15);
}

@media screen and (min-width:1721px) {
.z-concept__copy {
  margin: max(4rem,calc(64/1720 *100vw)) 0 max(1rem,calc(54/1720 *100vw)) auto ;
}
}
@media screen and (max-width:991px) {
  .z-concept__img {
    min-height: calc(340/820 *100vw);
  }
  .z-concept__txtFrame {
    margin-left: calc(-320/820 *100vw);
  }
  
}
@media screen and (max-width:750px) {
  .z-concept {
    padding-bottom: 4rem;
  }
    .z-conceptTtl__en {
      font-size: clamp(2.8rem, calc(28 / 375 * 100vw), 3.4rem);
    }
    .z-conceptTtl__ja { 
      font-size: clamp(1.4rem, calc(14 / 375 * 100vw), 1.6rem);
    }
  .z-concept__contents {
    flex-direction: column;
    align-items: center;
}
.z-concept__txtFrame {
  display: contents;
}
.z-concept__img {
  max-width: 70%;
  margin-right: auto;
}
.z-concept__copy {
  margin: -12rem 0 0 auto;
  z-index: 2;
}
.z-concept__txt {
  margin-left: auto;
  max-width: 90%;
  line-height: 2.8;
}
}
@media screen and (max-width:400px) {
    .z-concept__txt{
    letter-spacing: 0.1em;
    } 
}
/*  INTRO
==========================================================*/
.z-intro {
  margin-top: 1rem;
}

.z-intro__head {
  display: flex;
  align-items: center;
  justify-content:center;

}
.z-intro__ttl {
  width: calc(500em /45 );
}
.z-introList {

}
.z-introList__item {
  display: flex;
  align-items: center;
  font-size: clamp(1.8rem, calc(30 / 1400 * 100vw), 3rem);
  letter-spacing: 0.22em;
  font-weight: 600;
  line-height: 2.4;
  gap: 0.5em;

}
.z-introList__item::before{
  content: "□";
  display: block;
  width: 1em;
  height: 100%;
}
.z-intro__dots {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
 align-items: center;
 margin: 3rem 0 1.5rem;

}
.z-intro__dots span {
  background-color: #fff;
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 50%;
}
.z-intro__txt {
  font-size: clamp(1.6rem, calc(24 / 1400 * 100vw), 2.4rem);
  letter-spacing: 0.22em;
}
.z-intro__txtL {
  display: block;
  font-size: clamp(3.2rem, calc(48 / 1400 * 100vw), 4.8rem);
  line-height: 1.6;
  letter-spacing: 0.28em;
}
.z-intro__txtL--accent {
  position: relative;
  display: inline-block;
}
.z-intro__txtL--accent::after {
  content: "";
  display: block;
  width: 100%;
  height: 8px;
  background: url(../../../img/special/resno2026/wave.svg) no-repeat center center / contain;
  position: absolute;
  bottom: -8px;
left: -0.2em;

}

@media print, screen and (max-width: 750px) {
  .z-intro__head {
    flex-direction: column;
    gap: 3rem;
  }
  .z-intro__ttl {
    text-align: center;
    width: 100%;
  }
  .z-intro__txt {
letter-spacing: 0.18em;
  }
  .z-intro__txtL {
    font-size: clamp(2.6rem, calc(26 / 375 * 100vw), 3.2rem);
  }
  .z-intro__txtL--accent {
    display: block;
    width: fit-content;
    margin: 0 auto;
  } 
}

/*  REASON
==========================================================*/
.z-reason__copy {
  max-width: 100%;
}
.z-reason__ttl {
  margin-top: 6rem;
}
.z-reason__ttl--accent {
font-size: calc(70em/30);
padding-inline: 0.15em;
}
.z-reasonBtns {
  display: flex;
  justify-content: space-around;
  align-items: center;
  background: url(../../../img/special/resno2026/bg-reason.svg) no-repeat center center / contain;
  aspect-ratio: 974/340;
  padding:0 calc(12/970 *100%);
  margin-top: 4rem;
}
.z-reasonBtn {
  width: calc(244/970 *100%);
  min-width: 9.4rem;
  aspect-ratio: 1/1;
}
.z-reasonBtn__link  {
  overflow: hidden;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  display: block;
  color: #fff;
  background-color: #0088a6;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  font-weight: 600;
  line-height: 1;
  border: 2px solid #fff;
  opacity: 1 !important;
  transition: all 0.3s ease;
}
.z-reasonBtn__link::after {
  content: "";
  display: block;
  width: clamp(1rem,calc(16 / 1142 * 100vw), 1.6rem);
  height:auto;
  aspect-ratio: 16/11;
  background: url(../../../img/special/resno2026/icon-down.svg) no-repeat center center / contain;
  transition: all 0.3s ease;
}
.z-reasonBtn__link:hover {
  color: #0088a6;
  background-color: #fff;
  border: 2px solid #0088a6;
}
.z-reasonBtn__link:hover::after {
  background: url(../../../img/special/resno2026/icon-down_blue.svg) no-repeat center center / contain;
}
.z-reasonBtn__num {
  font-size: clamp(1.6rem,calc(30 / 1142 * 100vw), 3rem);
  padding-left: 0.5em;

}
.z-reasonBtn__ttl {
  font-size: clamp(1.8rem,calc(25 / 1142 * 100vw), 2.5rem);
  margin-bottom: 0.6em;
}

@media print, screen and (max-width: 991px) {
  .z-reason__ttl {
    line-height: 1.3;
  }
}
@media print, screen and (max-width: 750px) {
.z-reasonBtn__ttl {
  font-size: clamp(1.2rem,calc(11 / 375 * 100vw), 1.8rem);
  letter-spacing: 0.1em;
}
.z-reason__ttl {
  font-size: clamp(1.9rem,calc(19 / 375 * 100vw), 2.4rem);
  letter-spacing: 0.1em;
  margin-top: 0;
}
.z-reason {
  margin-top: 5rem;
}
}
/*  REASON BLOCK
==========================================================*/
.z-reasonBlock {
  padding-block: 11rem 18rem;
  position: relative;
}
.z-reasonBlock__contents {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  /* gap: 3rem clamp(2rem,calc(120/1400 *100%),12rem) ; */

}
.z-reasonFlex {
  display: flex;
  align-items: flex-start;
  padding: 7rem 0;
  gap: calc(85/1030 *100%);

 }
 .z-reasonFlex--reverse {
  flex-direction: row-reverse;
  justify-content: flex-end;
}
.z-reasonBlock__ttl {
  font-weight: 600;
  font-size: clamp(5rem, calc( 60/ 1400 * 100vw), 6rem);
  letter-spacing: 0.16em;
  flex: 1;
  color: #0088a6;

}
.z-reasonBlock__ttlTxt {
  display: block;
  font-size: calc(20em/60);
  letter-spacing: 0.16em;
}
.z-reasonBlock__ttlNum {
  padding-left: 0.02em;
  display: block;
  line-height: 1;
}
.z-reasonBlock__ttl--01:first-child {
  letter-spacing: -0.1em;
}
.z-reasonFlex__ttl {
  font-size: clamp(2.5rem, calc(40 / 1400 * 100vw), 4rem);
  line-height: 1.75;
  letter-spacing: 0.22em;
  color: #0088a6;
  margin-bottom: calc(34em/40);
}
.z-reasonBlock__inner {
  width: calc(1030/1200 *100%);
  /* flex: 1; */
}
.z-reasonFlex__txtFrame {
  width: fit-content;
}
.z-reasonFlex__txt {
  font-size: 1.4rem;
  line-height: calc(33em/14);
  letter-spacing: 0.18em;
  font-weight: 200;
}
.z-reasonFlex__descBottom {
  display: flex;
}
.z-reasonFlex__descImg {
  width: calc(90/445 *100%);
}
.z-js-scrollFade {
  flex: 1;
}
.z-reasonFlex__ttl{
width: calc(390em/40);
}  

/* VOICE */
.z-reasonVoice {
  border-radius: 10rem;
  width: 85rem;
  max-width: 100%;
  display: flex;
  align-items: center;
  padding: 1rem;
  gap: 2rem 0;
  margin: 0 auto;
}
.z-reasonVoice__img {
  height: auto;
  aspect-ratio: 1/1;
width: min(calc(180/830 *100%), 18rem);
}
.z-reference__link {
  display: flex;
  align-items: center;
  margin-top: 1.6rem;
  font-size: 1.3rem;
  opacity: 1 !important;
}
.z-reference__link::after {
  content: "";
  display: block;
  width: calc(18em/13);
  height:auto;
  aspect-ratio: 1/1;
  background: url(../../../img/special/resno2026/icon-external.svg) no-repeat center center / contain;
}
.z-reference__ttl {
  background-color: #fff;
  color: #0088a6;
  border-radius: 50%;
  aspect-ratio: 1/1;
  width: calc(47em/13);
  height: 100%;
  display: grid;
  place-content: center;
  flex: 0 0 auto;
}
.z-reference__txt {
  font-size:1.2rem;
  line-height:calc(19em/12);
  margin-inline: 1em;
  color: #fff;
}

.z-reasonVoice__txt {
  font-size: 1.2rem;
  line-height: calc(22em/12);
  letter-spacing: 0.15em;
  font-weight: 600;
  color: #1e1e1e;
  margin-top: 0.8em;
  text-align: justify;
}
.z-reasonVoice__txtFrame {
  width: 50rem;
  max-width: 71%;
  margin: 0 auto;
}
@media print, screen and (max-width: 991px) {
  .z-reasonFlex {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 4rem;
  }
  .z-reasonVoice__ttl {
    font-size: clamp(1.5rem, calc(18 / 990 * 100vw), 1.8rem);
  }
  .z-reference__link { 
    font-size: 1.2rem;
    margin-top: 1em;
  }

}
@media print, screen and (max-width: 750px) {
  .z-reasonBlock__contents{
    flex-direction: column;
    gap: 0;
  }
  .z-reasonBlock__inner {
    width: 100%;
  }
  .z-reasonFlex__descBottom {
    margin-top: 1rem;

  }
  .z-reasonBlock {
    padding-block: 5rem ;
  }
.z-reasonVoice {
flex-direction: column;
padding: 2rem 0 5rem;
align-items: center;
gap: 2rem 0;
border-radius: 5rem;
}
.z-reasonVoice__txtFrame {
  max-width: 78%;
}
.z-reasonVoice__ttl {
  font-size: 1.7rem;
}
.z-reasonVoice__img {
width: 10rem;

}

}

/*  REASON01
==========================================================*/
.z-reason01__contents {
  align-items: flex-end;
  gap: 3rem calc(70/1025 * 100%);
  padding: 13rem 0 9rem;
}
.z-reason01__logo {
  width: clamp(25rem,calc(300 / 1025 * 100%), 30rem);
  aspect-ratio: 300/230;
}
.z-reason01__logo img{
  width: 100%;
  height: 100%;
  object-fit: contain;

}
.z-reason01__copy {
  font-weight: 600;
  font-size: clamp(1.8rem, calc(26 / 1400 * 100vw), 2.6rem);
  line-height: 1.7;
  letter-spacing: 0.22em;
}
.z-reason01__txt {
  margin: 1em 0 -0.3em;
}
.z-reason01__txtFrame {
  flex: 1;
}
@media print, screen and (max-width: 991px) {
.z-reason01__logo {
  margin: 0 auto;
}

}

@media print, screen and (max-width: 750px) {
  .z-reason01__contents {
    align-items: center;
    padding-block: 5rem;
  }
  .z-reason01__logo {
    width: 30rem;
    max-width: 80%;
  }
  .z-reason01__copy {
    letter-spacing: 0.15em;
  }

  
}

/*  REASON02
==========================================================*/
.z-reasonMagnet {
  display: flex;
  max-width: 51rem;
  gap: 0 calc(30/510 *100%);
}
.z-reasonMagnet__item {
  flex: 1;
}
.z-reasonMagnet__img {
  width: 100%;
  height: auto;
  aspect-ratio: 225/250;
}
.z-reasonFlex__descTtl {
  font-size: clamp(1.5rem, calc(20 / 1400 * 100vw), 2rem);
  line-height: 1.25;
  letter-spacing: 0.18em;
  margin: 0.5em 0;
}
.z-reasonFlex__desc {
  font-size: 1.2rem;
  line-height: 1.55;
  letter-spacing: 0.12em;
}
.z-reasonFlex__descBottom {
  display: flex;
  gap: calc(25/445 *100%);
}
.z-nsforceMovie {
  max-width: 44.5rem;
}
.z-nsforceMovie__link {
  display: block;
}
.z-nsforceMovie__link img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.z-reasonFlex__descBottom {
  margin-top: 3rem;
}
.z-reasonFlex__descFrame img{
  height: auto;

}
@media print, screen and (max-width: 991px) {
  .z-nsforceMovie {
    margin:  0 auto;
  }
  .z-reference__ttl {
    font-size: 1.2rem;
  }
  .z-reference__txt {
    font-size: 1.1rem;
  }  
  .z-reasonFlex__descTtl {
   font-size: 1.6rem;
}
  }


  @media print, screen and (max-width: 750px) {
    .z-reasonFlex__descTtl {
      font-size: clamp(1.4rem, calc(14 / 375 * 100vw), 2rem);
  }
  .z-reasonFlex {
    padding: 5rem 0;
  }
  }

/* REASON03
==========================================================*/
  .z-reasonFlex__caption {
    text-align: center;
    margin-top: 0.5em;
  }
 
  .z-reason03 .z-js-scrollFade{
  max-width: 40rem;
  }

/* VOICE
==========================================================*/
  .z-voice {
    padding-block: 14.5rem;

  }
  .z-voiceList {
    display: flex;
    justify-content: space-between;
    gap: 1.5rem;
    margin-top: 5rem;
  }

  .z-voiceList__item {
    aspect-ratio: 290/326;
    width: calc(290em/15);
    height: auto;
    background: url(../../../img/special/resno2026/bg-fukidashi.svg) no-repeat center center / contain;
    padding: calc(37em/15) calc(30em/15) 0 calc(40em/15);
    letter-spacing: 0.22em;
    font-weight: 600;
    font-size: clamp(1rem, calc(15/1065 *100vw),1.5rem);
  }
  .z-voiceList__star {
    width: calc(130em/15);
  }
  .z-voiceList__ttl {
    color: #0088a6;
    font-size: calc(22em/15);
    margin: 0.15em 0 0.4em;
  }
  .z-voiceList__txt {
    line-height: 1.6;
  }
  @media print, screen and (max-width: 750px) {
    .z-voiceList {
      flex-direction: column;
      gap: 3rem;
      align-items: center;
      margin-top: 4rem;
    }
  .z-voiceList__item {
    font-size: clamp(1.4rem, calc(14/375 *100vw),1.5rem);
    }
    .z-voice {
      padding-block: 7.5rem;
    }
    
    }


/* SIZE
==========================================================*/
.z-size__flex {
  margin-top: 5rem;
  display: flex;
  gap: 4rem;
}
.z-size__img {
  flex: 1;
  height: 100%;
  aspect-ratio: 350/450;
  max-width: 45%;
}
.z-size__table {
  width: 40rem;
  max-width: 100%;
}
.z-sizeTable {
  width: 100%;
  border-collapse: collapse;
  text-align: center;
  font-weight: 600;
}
.z-sizeTable__ttl {
  margin-top: 1rem;
}
.z-sizeTable thead th {
  background-color: #0088a6;
  color: #fff;
  align-items: center;
  justify-content: center;
  height: calc(38em/15);
  font-size: 1.5rem;
  letter-spacing: 0.22em;
}
.z-sizeTable thead th:nth-child(2) {
  border-inline: 1px solid #fff;
  width: calc(150/400 *100%);
}
.z-sizeTable thead th:nth-child(3) {
  width: calc(150/400 *100%);
}

.z-sizeTable tbody td {
  letter-spacing: 0;
  font-size: 1.6rem;
  height: calc(38em/16);
}
.z-sizeTable tbody td:nth-child(2) {
  border-inline: 1px solid #0088a6;
}
.z-sizeTable tbody td:first-child {
  letter-spacing: 0.22em;
}

.z-sizeTable tbody tr {
  border-bottom: 1px solid #0088a6;
  background-color: #fff;
}
.z-sizeTable tbody tr:nth-child(even) {
  background-color: #e6e6e6;
}


.z-sizeTable tbody tr:last-child {
  border-bottom: none;
}

@media print, screen and (max-width: 750px) {
  .z-size__flex { 
  flex-direction: column;
  align-items: center;
  }
  .z-size__img {
  max-width: 100%;
  }
}

/* GUARANTEE
==========================================================*/
.z-guarantee {
  padding-block: 10rem 14rem;
}
.z-guarantee__ttl {
  font-size: clamp(3.5rem, calc(50 / 1400 * 100vw), 5rem);
  letter-spacing: 0.15em;
  line-height: 1.5;
}
.z-guarantee__ttl--sub {
  display: block;
  font-size: clamp(1.8rem,calc(25 / 1400 * 100vw), 2.5rem);

}
.z-guarantee__contents {
  display: flex;
  align-items: center;
}

.z-guarantee__img {
  aspect-ratio: 204/260;
  height: auto;
  width: min(calc(204 / 1400 * 100vw), 20.4rem);
  flex: 0 0 auto;
}
.z-guarantee__copy {
  flex: 1;
  min-width: 0; 
  height: auto;
}
.z-guarantee__img--01 {
  margin: 0 calc(55/1200 *100%) 0 calc(64/1200 *100%);
}
.z-guarantee__img--02 {
  margin: 0 calc(76/1200 *100%) 0 calc(44/1200 *100%);
}
@media print, screen and (max-width: 750px) {
  .z-guarantee {
    padding-block: 8rem 10rem;
  }
  .z-guarantee__contents {
  flex-wrap: wrap;
  justify-content: center;
  gap: 3rem 0;
  margin-top: 3rem;
  }
  .z-guarantee__copy {
    order: 1;
    flex: unset;
    width: 55rem;
    max-width: 100%;
  }
  .z-guarantee__img--01 {
  order: 2;
  }
  .z-guarantee__img--02 {
  order: 3;
  }
  .z-guarantee__img {
width: 20.4rem;
max-width: 30%;
  }
  .z-guarantee__ttl {
    font-size: clamp(3rem, calc(30 / 375 * 100vw), 3.5rem);
  }
}
/* PRODUCTS
==========================================================*/
.z-productsList {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 8.5rem  calc(50/850 *100%) ;
  text-align: center;
}
.z-productsList__item {
  letter-spacing: 0;
  line-height: 1.5;
}
.z-productsList__img {
  width: 100%;
  aspect-ratio: 250/260;
  height: auto;
}
.z-productsList__ttl {
  margin-top: 1rem;
  font-size: clamp(1.6rem, calc(17 / 1400 * 100vw), 1.7rem);
}
.z-productsList__btn {
  font-weight: 600;
  width: 100%;
  max-width:calc(200em/15);
  letter-spacing: 0.22em;
  height: calc(40em/15);
  color: #fff;
  background-color: #0088a6;
  border-radius: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 1rem auto 0;
  transition: 0.3s ease;
}
.z-productsList__itemLink:hover .z-productsList__btn{
  background-color: #fff;
  color: #0088a6;
  border: 1px solid #0088a6;
}
@media print, screen and (max-width: 750px) {
  .z-productsList {
    grid-template-columns: 1fr 1fr;
    gap: 6rem  calc(50/850 *100%) ;
  }
}




/* ============================================================
   SCROLL FADE PIN ANIMATION
   ============================================================ */



/* 2枚のフレームを重ねるためのコンテナ (PC以上のみ) */
@media screen and (min-width: 751px) {
  .z-js-scrollFade {
   display: grid;
  }

  .z-reasonFlex__descFrame {  
    transition: opacity 0.7s cubic-bezier(0.33, 1, 0.68, 1), clip-path 0.7s cubic-bezier(0.33, 1, 0.68, 1);
    will-change: opacity, clip-path;
    grid-area: 1/1;
  }

  .z-js-scrollFade .z-reasonFlex__descFrame:nth-child(2) {
    opacity: 0;
    clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%);
  }

  .z-js-scrollFade .z-reasonFlex__descFrame:nth-child(1) {
    opacity: 0;
  }
  .z-js-scrollFade .z-reasonFlex__descFrame.is-active {
    opacity: 1;
    clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 0);
  }
}
@media print, screen and (max-width: 750px) {
  .z-reasonFlex__descFrame:nth-child(2) {
  margin-top: 4rem;
  }
}


.z-js-fadeSlide {
  display: grid;
}
.z-js-fadeSlide img {
  transition: opacity 0.7s cubic-bezier(0.33, 1, 0.68, 1), clip-path 0.7s cubic-bezier(0.33, 1, 0.68, 1);
  will-change: opacity, clip-path;
  grid-area: 1/1;
}
.z-js-fadeSlide img:nth-child(2) {
  opacity: 0;
  clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%);
}
.z-js-fadeSlide img:nth-child(1) {
  opacity: 0;
}
.z-js-fadeSlide img.is-active {
  opacity: 1;
  clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 0);
}


/* アンカーリンク先 */
.z-productsList__item,.z-products {
  scroll-margin-top: 120px;
}
@media only screen and (min-width: 751px) and (max-width: 1110px) {
  .z-productsList__item,.z-products {
    scroll-margin-top: 81px;
  }

}
@media only screen and (max-width: 750px) {
  .z-productsList__item,.z-products{ 
    scroll-margin-top: -16vw;
  }
} 
